Subject: Source tree

From: Mike Shaver <[email-masked]>
Date: Wed, 9 Apr 1997 20:18:29 -0400 (EDT)

How are we going to do this source tree thing?
I'm kinda green when it comes to CVS, but I can be taught simple
tricks.

I'd like to start mucking with things like the PROM netaddr
autodetection and such, but I don't want to make anyone's life more
difficult than necessary.

Mike

-- 
#> Mike Shaver ([email-masked]) Ingenia Communications Corporation 
#>                 Ignore the man behind the curtain.                  
#>                                                                     
#> "And then I realized that it never should have worked in the first  
#>  place.  Thus, it would not work again until rewritten." --- Anon.